ヤマハ ルーター/ファイアーウォールのFAQ
Windows Vista, Windows 7, Windows 8, Windows 8.1

(よくある質問とその答え)


作成日2013/Oct/16
最終変更日 2016/Feb/29
文書サイズ 16KB



[ 注意事項 ]

Windows Vista、Windows 7、Windows 8、Windows 8.1について

Windows Vista、Windows 7、Windows 8、Windows 8.1の使い方や、設定等に関する質問は日本マイクロソフト株式会社にお問い合わせください。

意図しない発信について

ダイヤルアップルーターとしてお使いになる場合には、自動発信の機能をよく理解の上使用してください。Windows Vista、Windows 7、Windows 8、Windows 8.1の機能によって意図せず自動発信し、結果として予想外の電話料金やプロバイダの接続料金がかかる場合があります。

例えば、Windows Vista、Windows 7、Windows 8、Windows 8.1を起動したときに、次のようなDNS名前解決のパケットが発行されて発信することがあります。

ときどき通信記録や累積料金を調べて、意図しない発信がないか、また累積料金が適当であるかどうか確認してください。

特にWindows Vista、Windows 7、Windows 8、Windows 8.1を使い始めるときや、新しいソフトウェアをインストールしたときは注意してください。

以下のFAQも併せて参照してください。

[ ルーター機能 ]

PPTPでリモートアクセスできますか?

Windows Vista、Windows 7、Windows 8、Windows 8.1では、PPTPの認証プロトコルとしてMS-CHAPv2(Microsoft CHAP version 2)のみがサポートされ、従来のMS-CHAP(Microsoft CHAP)がサポートされなくなりました。

そのため、RT58iのかんたん設定ページのVPN接続の「PPTPを使用したパスワード認証のリモートアクセスVPNサーバ」では、認証プロトコルとして「MS-CHAPv2」を選ぶようにしてください。

RT57i、RTV700等では、かんたん設定ページのVPN接続の「PPTPを使用したパスワード認証のリモートアクセスVPNサーバ」に「MS-CHAPv2」の選択肢がありません。そのため、コンソールコマンドで設定を行ってください。具体的には、リモートアクセスの設定が行われている相手先(PP)で、認証プロトコルを以下のように変更してください。

pp auth request mschap
    ↓
pp auth request mschap-v2

このとき、認証プロトコルをMS-CHAP v2に変更したあとで、再びかんたん設定ページからVPN接続の修正を行うと、認証プロトコルがMS-CHAPに戻ってしまうので注意してください。

また、Windows XP以前の旧バージョンのWindowsもMS-CHAP v2はサポートしています。

Windows Vista、Windows 7、Windows 8、Windows 8.1のVPN接続の設定方法についてはWindowsの「ヘルプとサポート」をご覧ください。


※MS-CHAPv2の認証情報漏えいの問題に関する注意喚起について
PPTPで使用されているマイクロソフト社の認証プロトコルMS-CHAPv2において、同プロトコルの仕様上の脆弱性があることが判明しました。
この脆弱性を利用すると、PPTPの通信を傍受した攻撃者がその通信を解析することにより、PPTPのパスワードが漏えいする可能性があります。

詳しくはこちらをご覧ください。

USB接続機能は利用できますか?

Windows Vista、Windows 7、Windows 8、Windows 8.1ではRTA54i、RTW65b、RTW65i、RTA55iが持つ以下のUSB接続機能は利用できません。

UPnP機能は利用できますか?

UPnPに対応しているルーターで利用できます。

Windows Vista、Windows 7、Windows 8、Windows 8.1のUPnP機能の設定方法についてはWindowsの「ヘルプとサポート」をご覧ください。

IPv6環境は利用できますか?

利用できます。

Windows Vista、Windows 7、Windows 8、Windows 8.1はIPv6に標準対応していますので、インストールの操作は必要ありません。

[ ルーターやネットワークの管理 ]

Web GUI は、どのWebブラウザーで利用できますか?

推奨Webブラウザーに関する詳細な情報については、以下のURLをご覧ください。

http://www.rtpro.yamaha.co.jp/RT/FAQ/gui/browser.html

GUIでJIS X 0213の文字は利用できますか?

JIS X 0213で新たに追加された漢字コードは利用できません。ルーターで動作検証しているのはJIS X 0208となります。

パソコンのIPアドレスを変更する際の注意事項

パソコンのIPアドレスの設定方法についてはWindowsの「ヘルプとサポート」をご覧ください。

Windows Vistaの場合のみの注意事項として、「IPアドレスを自動的に取得する」を選んだ場合に、「コマンド プロンプト」から「ipconfig /release」、 「ipconfig /renew」を実行する際、その「コマンド プロンプト」を右クリックメニューの「管理者として実行...」で起動する必要があります。 Windows 7、Windows 8、Windows 8.1では管理者権限は必要ありません。

Windows標準のTelnetクライアントは利用できますか?

利用できます。

ただし、Windows Vista、Windows 7、Windows 8、Windows 8.1では初期状態ではTelnetクライアントがインストールされていませんので、インストールの操作が必要になります。インストール方法についてはWindowsの「ヘルプとサポート」をご覧ください。

Windows標準のハイパーターミナルは利用できますか?

利用できません。Windows Vista以降ではハイパーターミナルはサポートされなくなりました。

他のターミナルソフトを使用してください。

[ ファームウェア ]

RT-RevUpperは利用できますか?

利用できます。

[ ユーティリティ ]

RT-Tftp Clientは利用できますか?

利用できます。

RT-Vdefenderは利用できますか?

利用できます。

RT-FileGuardは利用できますか?

利用できます。

FWX-ConfigConverterは利用できますか?

利用できます。

SWX設定ツールは利用できますか?

Windows Vista、Windows 7は利用できますが、Windows 8、Windows 8.1では利用できません。

Windows 8、Windows 8.1の場合、SWX設定ツールをインストールしようとするとWinPCAPがインストールできないため、SWX設定ツールが動作しない不具合を確認しています。 Windows 8、Windows 8.1に対しては、SWX設定ツールをインストールしないようにしてください。

YMS-VPN8/YMS-VPN8-CPは利用できますか?

Windows Vista、Windows 7、Windows 8、Windows 8.1で利用できます。

YMS-VPN8の製品情報はこちらをご覧ください。

YMS-VPN8-CPの製品情報はこちらをご覧ください。

YMS-VPN7/YMS-VPN7-CPは利用できますか?

Windows Vista、Windows 7は利用できますが、Windows 8、Windows 8.1では利用できません。

Windows 8、Windows 8.1の場合、YMS-VPN7/YMS-VPN7-CPをインストールしようとすると一見インストールできているように見えますが、VPN接続に必要なサービスがインストールされずVPN接続できない不具合を確認しています。 Windows 8、Windows 8.1に対しては、YMS-VPN7/YMS-VPN7-CPをインストールしないようにしてください。

YMS-VPN7の製品情報はこちらをご覧ください。

YMS-VPN7-CPの製品情報はこちらをご覧ください。

YMS-VPN1は利用できますか?

Windows Vistaの場合、YMS-VPN1 Ver.2.3.0.4で利用できますが、Windows 7、Windows 8、Windows 8.1では利用できません。

Windows 7、Windows 8、Windows 8.1の場合、YMS-VPN1をインストールしようとすると、最悪の場合ブルースクリーンでクラッシュする不具合があります。こうなると、再起動しても再起動中にブルースクリーンになってしまいますので、セーフ起動した上で復元ポイントを使ってインストール前の状態に復元する必要があります。Windows 7、Windows 8、Windows 8.1に対しては、YMS-VPN1をインストールしないようにしてください。

YMS-VPN1の製品情報はこちらをご覧ください。

YMS-VPN1-CPは利用できますか?

Windows Vista、Windows 7は利用できますが、Windows 8、Windows 8.1では利用できません。

YMS-VPN1-CPの製品情報はこちらをご覧ください。

QAC/TM Agentは利用できますか?

利用できます。

パソコンセットアップは利用できますか?

利用できません。

RTAssistは利用できますか?

利用できません。

USBアンインストーラは利用できますか?

利用できません。

[ 参考情報 ]

関連FAQ


[ FAQ for RT-Series ]
[ FAQ for Windows / RTユーティリティ ]

※「戻る/進む」はブラウザの履歴が使用されます